package com.its.pis.websocket.C2F.prk_plce_opr;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.*;

/**
 * 주차요금-일반
 */
@Data
@Builder
@NoArgsConstructor(access = AccessLevel.PRIVATE)
@AllArgsConstructor(access = AccessLevel.PRIVATE)
@JsonIgnoreProperties(ignoreUnknown = true)
public class ParkingChargeBasic {

    // 기본주차시간
    private Integer parking_chrge_bs_time;          // numeric(4,0) 0120 (2시간, 분단위 표기)
    // 기본주차요금
    private Integer parking_chrge_bs_chrge;         // numeric(6,0) 2000 (원)
    // 추가단위시간
    private Integer parking_chrge_adit_unit_time;   // numeric(4,0) 0060 (1시간, 분단위 표기)
    // 추가단위요금
    private Integer parking_chrge_adit_unit_chrge;  // numeric(6,0) 1000(원)

}
